@charset "utf-8";
/* CSS Document */
html{height: 100%}

body
{
position: absolute;
height: 100%;
width: 100%; min-width: 1037px;
margin: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;

/* I prefer to leave it, but this can be unremarked if desired */
/* line-height: 1.25em; */
background: url("http://celt.MiamiOH.edu/lillycon/images/body_bg.png") repeat; 

}
.clear{clear: both;}
.left{float: left;}
.right{float: right; text-align: right;}
.inner_img{margin: 0px 10px 10px 0px; border: 0px;}


h1 {
	/* font-size: 2.5em; */
	line-height: 1.25em;
	margin-left: -10px;
	margin-top: 0;
	}
h2 {
	/* font-size: 1.75em; */
	line-height: 1em;
	margin-left: -10px;
	}
h3 {
	/* font-size: 1.25em; */
	line-height: 1em;
	margin-left: -10px;
	}
/* url links  */
a {
	color: black;
	text-decoration: underline;}
	}

th, td {
	vertical-align: top;
	}
	

/* creates initial containers for entire page */
.diva
{
top: 300px;
width: 100%; height: auto !important; height: 100%; min-height: 100%;
}


.divb
{
width: 950px;
text-align: left;
padding-bottom: 165px;
}


/* creates main body of page for content and sidebar*/

.content_body
{
width: 950px;
background: #ffffff url("http://celt.MiamiOH.edu/lillycon/images/content_bg.png") repeat-y right;
/* added overflow so that background colors in nested divs would show */

overflow:auto;
}
.content_left
{
float: left;
width: 680px;
}
.content_right
{
float: left;
width: 270px;
}
.about_pic
{
float: left;
width: 223px;
height: 159px;
padding: 28px 32px 28px 29px;
}
.about_text
{
float: left;
width: 365px;
padding: 22px 0px 28px 0px;
}
.about_title
{
font-family: Verdana, Geneva, sans-serif;
color: #00a6e8;
font-size: 24px;
padding: 0px 0px 12px 0px;
}
.about_desc
{
padding: 0px 0px 5px 0px;
line-height: 18px;
}
.about_more
{
font-family: Verdana, Geneva, sans-serif;
text-align: right;
}
.sidebartop
{
width: 270px;
height: 47px;
text-align: center;
padding-top: 20px;
font-family: Verdana, Geneva, sans-serif;
font-size: 22px;
color: #000000;
background: url("http://celt.MiamiOH.edu/lillycon/images/leavesidebar.png") no-repeat;
}
.sidebarheader1
{
padding: 31px 80px 20px 71px;
background: url("http://celt.MiamiOH.edu/lillycon/images/conference.png") no-repeat 19px 25px;
line-height: 15px;
text-transform: uppercase;
font-family: Verdana, Geneva, sans-serif;
font-weight: bold;
}

.sidebarheader2
{
padding: 31px 80px 20px 71px;
background: url("http://celt.MiamiOH.edu/lillycon/images/proposal.png") no-repeat 19px 25px;
line-height: 15px;
text-transform: uppercase;
font-family: Verdana, Geneva, sans-serif;
font-weight: bold;
}

.sidebarheader3
{
padding: 31px 80px 20px 71px;
background: url("http://celt.MiamiOH.edu/lillycon/images/registration.png") no-repeat 19px 25px;
line-height: 15px;
text-transform: uppercase;
font-family: Verdana, Geneva, sans-serif;
font-weight: bold;
}

.sidebarheader4
{
padding: 31px 80px 20px 71px;
background: url("http://celt.MiamiOH.edu/lillycon/images/medal.png") no-repeat 19px 25px;
line-height: 15px;
text-transform: uppercase;
font-family: Verdana, Geneva, sans-serif;
font-weight: bold;
}

.sidebartext
{
padding: 0px 20px 11px 19px;
line-height: 1.65em;
font-family: Verdana, Geneva, sans-serif;
font-size: 14px;
}
.sidebartext a{color: #413b39; text-decoration: none;font-size: 14px;}
.sidebartext a:hover{color: #413b39; text-decoration: underline;font-size: 14px;}
.banners_right
{
width: 270px;
padding: 0px 0px 50px 0px;
border-top: #e1ded6 3px solid;
}
.banner_right
{
width: 270px;
text-align: center;
padding-top: 21px;	
}

.footer
{
width: 950px;
height: 146px;
margin-top: -146px;
position: relative;
z-index: 5;
}

.copy
{
padding-top: 25px;
color: #000000;
line-height: 14px;
}

.inner_content
{
/* text-align: justify; */
line-height: 18px;
padding: 25px 35px 20px 32px;
}
.inner_title
{
font-family: Verdana, Geneva, sans-serif;
color: #00a6e8;
font-size: 24px;
text-align: left;
}



/* keywords and themetracks */
ul.keywords {
	border: 2px solid black;
	background-color: #FFCC66;
	padding: 10px;
	margin: auto;
	width: 400 px;
	text-align: left;
	}
	
ul.keywords li {
	list-style-type: none;
	text-indent: -10px;
	padding-left: 15px;
	
	margin: 0;
	}

ul.keywords li h2 {
	margin: 0 0 10px 0;
	}
 
 /*
div.keywordmatches { margin-right: 350px; }
 */
 
 
/*  button for forms */
.bigButton { 
margin-right: 10px; 
}
.bigButton a { 
display: block; 
width: 100%; 
margin: 30px 0; 
padding: 20px 0; 
text-align: center; 
font-size: 30px; 
border: 5px outset #ddf; 
background-color: #FFCC66; 
line-height: 1em; 
text-decoration: none;
}


/* schedule */
table.schedule { margin: 0 -20px; /*border-collapse: collapse;*/ }

table.schedule th {
	width: 140px;
	text-align: right;
	background-color: #FFCC66;
	padding: 10px 10px 3px 10px;
	font-size: 13px;
	}
table.schedule td {
	padding: 2px 2px 2px 10px;
	font-size: 12px;
	background-color: white;
	}
table.schedule td.indented {
	padding-left: 25px;
	}
table.schedule td.indented:first-child {
	padding-top: 10px;
	}
table.schedule tr.heading td { 
	border-top: 1px solid black;
	}
table.schedule h1, table.schedule h2, table.schedule h3, table.schedule p {
	margin: 0 0 1em 0;
	background: transparent;
	color: black;
	padding: 0;
	}
	div.scheduleentry {
	padding: 0;
	margin-left: 25px;
	border-top: 1px solid #666;
	}
div.scheduleentry h4 { line-height: 16px; margin: 5px 0 0 0; }
div.scheduleentry p { line-height: 13px; }
div.scheduleplace {
	margin-left: 70px;
	padding: 15px 5px;
	border-top: 1px solid #666;
	text-align: right;
	}

/* need this until line316? */
.tiny { font-size: 9px; }

.nobold {
	font-weight: normal;
	}

/* form entry fields for proposals and registration */
.entry {
	border: 1px solid black;
	padding: 15px 25px;
	margin: 10px 10px 0 10px;
	color: black;
	background-color: #DF5C00;
	overflow: visible;
	font-size: 13px;
	}
.entry img.photo {
	border: 1px solid black;
	background-color: black;
	}
.entry h2, .entry h3, .entry h4 {
	color: black;
	padding-top: 0px;
	margin-top: 0px;
	border: none;
	background: transparent;
	}

.entry ul {
	padding-top: 0px;
	margin-top: 0px;
	}
p.title { font-weight: bold; }
.entry li.txt {
	margin-left: -15px;
	padding-left: 0;
	list-style-type: none;
	}
.entry div { margin: 20px 0 0 0; }

.entry li.txt {
	margin-left: -15px;
	padding-left: 0;
	list-style-type: none;
	}

/* plenary colored boxes on plenary page */
.plenarypic a {
	color: black;
	text-decoration: none;
	}
.plenarypic a:hover {
	text-decoration: underline;
	}	
.photo { float: right; margin: 0 0 10px 20px; }

/* quotes on testimonial page */
.quotes {
	float: right;
	width: 620px;
	text-align: center;
	background-color: #FFCC66;
	padding: 10px 10px 3px 10px;
	font-size: 13px;
	}
	
/* keeps photo slider and big button from printing  */
@media print {
	.bigButton { display: none !important; height: 0; }
	.no-print {display: none !important; height: 0;}
	h1, h2, h3 { margin: 1em 0 0 0; }
}


/* ---- particles.js container ---- */ 

#particles-js { 
 display: block;
 width: 950px;
 height: 225px;
 background-color: white;
 background-image: url("http://celt.MiamiOH.edu/lillycon/images/lillylogo_2019.jpg");
 background-position: bottom;
 background-repeat: no-repeat;
  }

/* centers table for reg forms */
.center {
  margin-left: auto;
  margin-right: auto;
}